/*
Theme Name: Censi - Kriaweb
Author: Kriaweb
Author URI: https://kriaweb.com.br/
Version: 1.1.12
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: censi
Template: generatepress
*/

@import url('assets/fonts/satoshi.css');

:root {
    --altura: 500px;
    --alturamobile: 250px;
}
.largura-total{margin-left: calc( -100vw / 2 + 100% / 2);margin-right: calc( -98vw / 2 + 100% / 2);max-width: 100vw;width: auto;}
.cards a:hover .link-footer::after{background: #0000002b !important;}

@media only screen and (max-width: 600px) {
    .largura-total{margin-left: calc( -100vw / 2 + 100% / 2);margin-right: calc( -100vw / 2 + 100% / 2);max-width: 100vw;width: auto;}
}